﻿html {    
}

body, label, input, h1, h2, h3 {
    font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

a {
    color: #0077BE;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.info-text {
    font-size: 13px;
    margin-bottom: 4px;
    color: #615a5a;
}

h1 {
    color: #1e384b;
    font-size: 2rem;
    padding-bottom: 10px;
}

h2 {
    font-size: 1.75rem;
    padding-bottom: 10px;
}

.account-info {
    float: right;
    margin-top: 5px;
    margin-right: 9px;
}

.with-margin {
    margin-bottom: 8px;
}

#photos{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
}

.display-photo{
    padding-right: 20px;
}

.photo {
    border: 1px solid #fff;
    /* fade effects */
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.photo:hover {
    opacity: 0.6;
    border: 1px solid #477bff;

}

.field-validation-error {
    color: red;
}

#home-body-content {
    background-color: #fff;
}

#home-body-content .container {
    background-color: #0077be;
}

#home-body-content h2 {
    color: #fff;
    font-size: 30px;
    margin-top: 25px;
}

#home-body-content .row .cell-1 {
    margin-left: 80px;
}

#home-body-content .row .cell-2 {
    margin-left: 20px;
}

#home-body-content .row .cell-3 {
    margin-left: 60px;
}

#home-body-content .row .cell-4 {
    margin-left: 20px;
}

#home-splash {
    background-color: #0077be; 
    margin-left: -15px;
    margin-right: -15px;
}

#home-splash img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#body-content {
    margin-top: 20px;
}

#body-content hr {
    border: none;
    height: 6px;
    color: #f58021;
    background-color: #f58021;
}

#body-content h2 {
    color: #0077be;
}

input[type=text], input[type=email] {
    background-color: #ffefe1;
}

.rounded-button {
    background-color: #1e384b;
    border: 3px solid #fff;
    color: white;
    padding: 5px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    border-radius: 16px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
}

.home-button:hover, .rounded-button:hover {
    color: #f58021;
    text-decoration: none;
}

#location-reports {
    position: relative;
    top: -195px;
    height: 0px;
}

#location-reports-create, #thankyou-go-home {
    margin-bottom: 15px;
}

/* used for mimicking links */
.linkSubstitute{
	cursor:pointer;
	color: #0e90d2;
}
.linkSubstitute:hover{
	text-decoration: underline;
	color: #003580;
}

/*Notes info display e.g. created by, date created, last updated etc.*/
.notesInfo{
    font-size: smaller;
    color: gray;
    font-style: italic;
    margin-bottom: 0px;
}

.hide {
    display: none;
}

/* custom .NET MVC styles */

.control-label {
    font-weight: bold;
}

/* custom Bootstrap styles */

#top-page {
    height: 150px;
    background-color: #fff;
    color: #fff;
}

#top-page .container {
    height: 150px;
    background-color: #0077be;
}

#website-logo {
    width: 600px;
    height: 83px;
    background: url(/images/heading-desktop.png) right top no-repeat;
    margin-top: 25px;
    margin-left:50px;
}

#header-logo {
    width: 250px;
    height: 94px;
    background: url(/images/epa-logo.png) left top no-repeat;
    margin-top: 20px;
}

.top-link {
    color: #fff;
    font-family: 'Mukta Vaani', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.4em;
}

.top-link:hover {
    color: #f9f6ab;
    text-decoration: none;
}

.add-bookmark {
    color: #fff;
    background-color: #312f2d;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: -15px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.add-bookmark a {
    color: #fff;
    text-decoration: underline;
}

footer {
    background-color: #fff;
}

footer .container {
    background-color: #e6e6e6;
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
}

footer nav {
    margin-left: -27px;
}

.nav li a {
    color: #000;
    margin: .14em 0;
    padding: 0 1em;
    text-decoration: underline;
}

.nav li a:hover {
    color: #003580;
    text-decoration: none;
}

#footer-logo {
    width: 72px;
    height: 67px;
    background: url(/images/tas_gov_logo_footer.png) left top no-repeat;
    margin-bottom: 20px;
    margin-left: 20px;
}

.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    text-align: left;
    direction: ltr;
}

.btn {
    background-color: #1e384b;
    color: #fff;
    width: 130px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 16px;
}

.btn:hover {
    color: #f58021;
}

/* custom jQuery styles */

.ui-datepicker-trigger{
    border: none;
    background: none;
 }

/* custom Leaflet styles */

#mapid, #maposm { width: 900px; height: 600px; margin: 0 0 1em 0; }

#colour-open {
    display: inline-block;
    width: 17px;
    height: 17px;
    background-color: #72B026;
    margin-bottom: -3px;
}

#colour-suspended {
    display: inline-block;
    width: 17px;
    height: 17px;
    background-color: #38A9DC;
    margin-bottom: -3px;
}

#colour-closed {
    display: inline-block;
    width: 17px;
    height: 17px;
    background-color: #f69730;
    margin-bottom: -3px;
}

/* custom device styles */

@media (min-width: 768px) {
  html {
      font-size: 16px;
  }
}

/* iPhone 5 fix */
@media (max-width: 320.98px) {
    #mapid, #maposm { width: 290px; height: 400px; margin: 0 0 1em 0; }
    footer nav { margin-left: -25px; }
    #top-page { height: 210px; background-color: #0077be; }
    #top-page .container { height: 200px; padding-left: 50px; }
    #website-logo {
        width: 300px;
        height: 101px;
        background: url(/images/heading-mobile.png) right top no-repeat;
        margin-top: 70px;
        margin-left: -60px;
    }
    #header-logo {
        width: 159px;
        height: 55px;
        background: url(/images/epa-logo-mobile.png) left top no-repeat;
        position: absolute;
        top: 0px;
        left: 82px;
        z-index: 999;
    }
    #home-body-content h2 {
        color: #fff;
        font-size: 18px;
    }
    #home-body-content .row .cell-1, #home-body-content .row .cell-2 {
        margin-left: 15px;
        margin-bottom: 10px;
    }
    .rounded-button {
        font-size: 14px;
        width: 300px;
    }
    #location-reports {
        top: -70px;
    }
    .btn {
        width: 120px;
    }
    .leaflet-control-attribution {
        width: 70%
    }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (min-width: 321px) and (max-width: 575.98px) {
    #mapid, #maposm { width: 330px; height: 400px; margin: 0 0 1em 0; }
    footer nav { margin-left: -25px; }
    #top-page { height: 210px; background-color: #0077be; }
    #top-page .container { height: 200px; padding-left: 50px; }
    #website-logo {
        width: 300px;
        height: 101px;
        background: url(/images/heading-mobile.png) right top no-repeat;
        margin-top: 70px;
        margin-left: -45px;
    }
    #header-logo {
        width: 159px;
        height: 55px;
        background: url(/images/epa-logo-mobile.png) left top no-repeat;
        position: absolute;
        top: 0px;
        left: 105px;
        z-index: 999;
    }
    #home-body-content h2 {
        color: #fff;
        font-size: 20px;
    }
    #home-body-content .row .cell-1, #home-body-content .row .cell-2 {
        margin-left: 35px;
        margin-bottom: 10px;
    }
    .rounded-button {
        font-size: 14px;
        width: 300px;
    }
    #location-reports {
        top: -75px;
    }
    .leaflet-control-attribution {
        width: 70%
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    #mapid, #maposm { width: 530px; height: 400px; margin: 0 0 1em 0; }
    #website-logo {
        width: 300px;
        height: 101px;
        background: url(/images/heading-mobile.png) right top no-repeat;
        margin-top: 10px;
        margin-left: 0px;
    }
    #header-logo {
        width: 159px;
        height: 55px;
        background: url(/images/epa-logo-mobile.png) left top no-repeat;
        margin-top: 25px;
    }
    #top-page {
        background-color: #0077be; 
    }
    #top-page .container { height: 100px; padding-left: 40px; }
    #home-body-content {
        background-color: #0077be; 
    }
    #home-body-content h2 {
        color: #fff;
        font-size: 25px;
    }
    #home-body-content .row .cell-1, #home-body-content .row .cell-2 {
        margin-left: 100px;
        margin-bottom: 10px;
    }
    #home-splash {
        margin-left: -79px;
        margin-right: -79px;
    }
    .rounded-button {
        font-size: 16px;
        width: 330px;
    }
    #location-reports {
        top: -128px;
    }
    .add-bookmark {
        max-width: 100%;
    }
    footer {
        background-color: #e6e6e6;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    #mapid, #maposm { width: 685px; height: 500px; margin: 0 0 1em 0; }
    .top-link { margin-right: 10px; }
    #website-logo {
        width: 434px;
        height: 59px;
        background: url(/images/heading-tablet.png) right top no-repeat;
        margin-top: 25px;
        margin-left: 20px;
    }
    #header-logo {
        width: 159px;
        height: 55px;
        background: url(/images/epa-logo-mobile.png) left top no-repeat;
    }
    #top-page {
        background-color: #0077be; 
    }
    #home-body-content h2 {
        color: #fff;
        font-size: 25px;
    }
    #home-body-content {
        background-color: #0077be; 
    }
    #home-body-content .row .cell-1 {
        margin-left: 20px;
    }
    #home-splash {
        margin-left: -40px;
        margin-right: -40px;
    }
    .rounded-button {
        font-size: 16px;
        width: 330px;
    }
    #location-reports {
        top: -128px;
    }
    .add-bookmark {
        max-width: 100%;
    }
    footer {
        background-color: #e6e6e6;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .top-link { margin-right: 10px; }
    #home-body-content .row .cell-1 {
        margin-left: 70px;
    }
    #location-reports {
        top: -170px;
    }
}

/* Extra large devices (large desktops, 1200px and up) */ 
@media (min-width: 1200px) {
    .top-link { margin-right: 20px; }
    #home-body-content .row .cell-1 {
        margin-left: 150px;
    }
}

